html, body, #wrapper {
	font-family: Arial;
	font-size: 12px;
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}
#wrapper {
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	width: 98%;
}

h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}

img {
	border: 0px;
}

#header {
	border-bottom: solid 1px black;
	overflow: visible;
	text-align: center;
	width: 100%
}

table.content td {
	height: 75%;
	vertical-align: top;
}

div.dates {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}
ul {
	margin-left: 0;
	padding-left: 0;
}
li {
	font-size: 14px;
	font-weight: bold;
}

div.appointments {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}
table.appointments {
	border: none;
}
table.appointments td {
	background: #f0f0f0;
	font-weight: bold;
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
ul.doclist {
	margin-left: 0;
	padding-left: 0;
}
ul.doclist li {
	margin-left: 0;
	padding: 0 0 10px 0;
}

#docs {
	font-weight: bold;
	float: left;
	height: 100%;
	width: 150px;
	padding: 0 10px;
}

#showdocs {
	border: solid 1px black;
	height: 100%;
	padding-left: 170px;
}

#doc {
	height: 100%;
	width: 100%;
}